## libmime-base32-perl 1.02a

=== debian/changelog ===
libmime-base32-perl (1.02a-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/watch: relax regex for matching upstream versions.

  [ Keith Lawson ]
  * New upstream release
  * debian/control
    + add myself to uploaders
    + bump debhelper to >= 8.0.0
    + bump Standards-Version to 3.9.2
    + Build-Depends: debhelper (>= 8)
    + Build-Depends-Indep: perl
  * debian/copyright: changed upstream license stanza  
  * Switch to dpkg-source 3.0 (quilt) format
  * Updated debian/copyright format (dh-make-perl refresh --only copyright) 

 -- Keith Lawson <keith@nowhere.ca>  Sat, 23 Apr 2011 12:55:38 -0400

libmime-base32-perl (1.01-3) unstable; urgency=low

  * Upstream author has clarified licensing terms. Update debian/copyright.
    Closes: #545023

 -- Damyan Ivanov <dmn@debian.org>  Fri, 04 Sep 2009 17:49:46 +0300

libmime-base32-perl (1.01-2) unstable; urgency=low

  * Take over for the Debian Perl Group on maintainer's request
    (http://lists.alioth.debian.org/pipermail/pkg-perl-maintainers/2009-
    September/025053.html)
  * debian/control
    + add Vcs-* and Homepage fields
    + add ${misc:Depends} to Depends
    + Maintainer set to Debian Perl Group
  * debian/watch: use dist-based URL.
  * put myself in Uploaders
  * rules: convert to 3-line debhelper7; bump build-dependency; add compat
  * convert copyright to machine-readable format
  * bump Standards-Version to 3.8.3 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Fri, 04 Sep 2009 17:21:20 +0300

libmime-base32-perl (1.01-1) unstable; urgency=low

  * first Debian release of MIME::Base32
  * sponsored by Martin Krafft <madduck@debian.org>; thanks a lot.

 -- Adrian von Bidder <avbidder@fortytwo.ch>  Fri,  3 Dec 2004 13:55:55 +0100
