=== debian/control ===
Source: libmime-base32-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Martin F. Krafft <madduck@debian.org>, Damyan Ivanov <dmn@debian.org>, 
           Keith Lawson <keith@nowhere.ca>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/MIME-Base32/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmime-base32-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmime-base32-perl/

Package: libmime-base32-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Base32 encoder/decoder
 Similar to Base64, Base32 encodes arbitrary (binary) data in ASCII text.  The
 difference to Base64 is that Base32 encoding is case insensitive.
 .
 Base32 is defined in rfc3548 using the characters [A-Z2-7], but this module
 by default uses [0-9A-V] for compatibility with older versions of
 MIME::Base32.  An RFC compliant mode is also provided, though.
