=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	rm -v $(CURDIR)/debian/$(shell dh_listpackages)/usr/share/perl5/MIME/test1.pl
