=== debian/watch ===
version=3
http://search.cpan.org/dist/MIME-Base32/   .*/MIME-Base32-v?(\d[\d\w.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
