## libmime-base32-perl 1.301

=== debian/changelog ===
libmime-base32-perl (1.301-1) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * debian/copyright: set Maintainer and Copyright to their previous values.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Damyan Ivanov ]
  * Remove Martin F. Krafft from Uploaders on his request. Closes: #719087

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Florian Schlichting ]
  * Add debian/upstream/metadata
  * Import upstream version 1.301
  * Update upstream copyright, adding Chase Whitener and Jens Rehsack
  * Bump dh compat to level 9
  * Declare compliance with Debian Policy 3.9.8
  * Mark package autopkgtest-able
  * Delete obsolete dh_auto_install override

 -- Florian Schlichting <fsfs@debian.org>  Sun, 24 Apr 2016 22:47:40 +0200
