=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: libmime-base32-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Martin F. Krafft <madduck@debian.org>, Damyan Ivanov <dmn@debian.org>, 
+Uploaders: Damyan Ivanov <dmn@debian.org>, 
            Keith Lawson <keith@nowhere.ca>
-Standards-Version: 3.9.2
-Homepage: http://search.cpan.org/dist/MIME-Base32/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmime-base32-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmime-base32-perl/
+Standards-Version: 3.9.8
+Homepage: https://metacpan.org/release/MIME-Base32
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmime-base32-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmime-base32-perl.git
+Testsuite: autopkgtest-pkg-perl
 
 Package: libmime-base32-perl
 Architecture: all
