=== debian/control ===
Source: libmime-base32-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmime-base32-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmime-base32-perl.git
Homepage: https://metacpan.org/release/MIME-Base32

Package: libmime-base32-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Base32 encoder/decoder
 Similar to Base64, Base32 encodes arbitrary (binary) data in ASCII text.  The
 difference to Base64 is that Base32 encoding is case insensitive.
 .
 Base32 is defined in rfc3548 using the characters [A-Z2-7], but this module
 by default uses [0-9A-V] for compatibility with older versions of
 MIME::Base32.  An RFC compliant mode is also provided, though.
