=== debian/watch ===
version=4
https://metacpan.org/release/MIME-Base32   .*/MIME-Base32-v?@ANY_VERSION@@ARCHIVE_EXT@$
